﻿
.mobilemenucontainer {float:left}

.mobilemenu .flexnav {display: none!important;}
.mobilemenu li.active > a:first-child {}


.mobilemenu .flexnav-show {display: block!important;}
.flexnav li {
    
    display: block;
    font-size: 100%;
    list-style: outside none none;
    position: relative;
    width: 100%;
    float:left;
}
.flexnav li a {
    color: #222222;
    cursor: pointer;
    display: block;
    overflow: hidden;
    padding: 13px;
    position: relative;
    z-index: 2;

}
.flexnav li ul {
    width: 100%;
}
.flexnav li ul li {
    font-size: 100%;
    overflow: hidden;
    position: relative;
}
.flexnav li ul li > a {
    padding-left: 30px;
}
.flexnav li ul.flexnav-show li {
    overflow: visible;
}


.flexnav ul li ul li {
    background: none repeat scroll 0 0 #f1f1f1;
    border-bottom: medium none !important;
}
.flexnav ul li ul li > a {
    padding: 10px 10px 10px 40px;
}
.flexnav ul li ul li:hover {
        color: #ffffff !important;
}
.flexnav ul li ul li ul li {
    background: none repeat scroll 0 0 #f1f1f1;
}
.flexnav .touch-button {
    display: inline-block;
    height: 35px;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
    width: 35px;
    z-index: 999;
}
.flexnav .touch-button:hover {
    cursor: pointer;
}
.flexnav .touch-button .navicon {
    color: #666;
    font-size: 12px;
    position: relative;
    top: 8px;
}
/*.mobileMenu{float:right;width:100%!important}*/
.menu-button {
    color: #777;
    font-weight:bold;
    cursor: pointer;
    display: block;
    float: right;
    height: 25px;
    position: relative;
    text-transform: uppercase;
    margin-right:1%;
    margin-top:1px
}

.menu-title
{
	display:none;
}

.menu-button .touch-button {
    background: url("/Style%20Library/Portal_Images/mobileMenu.svg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    font-size: 15px;
    height: 33px;
    width:41px
}
.menu-button .touch-button .navicon, .flexnav li .touch-button .navicon {
    display: none;
}
.flexnav li .touch-button {
    background: url("/Style%20Library/Portal_Images/menudownarrow.png") no-repeat scroll center center rgba(0, 0, 0, 0);
}
.flexnav li .touch-button.active {
    background: url("/Style%20Library/Portal_Images/menuuparrow.png") no-repeat scroll center center rgba(0, 0, 0, 0);
}
.flexnav li .touch-button.active .navicon {
    display: none;
}
.flexnav {
    overflow: visible;
}
.flexnav.opacity {
    opacity: 1;
}
.flexnav.one-page {
    max-width: 1080px;
    right: auto;
    top: 0;
}


.flexnav li > ul {    left: 0;    top: auto;}
.flexnav li > ul li {    width: 100%;}
.flexnav li ul li > ul {    top: 0;}
.flexnav li ul li a {    border-bottom: medium none;}
.flexnav .LastMenuItem, .flexnav .SubLstMnuItem, .flexnav ul li:last-child {    border-bottom: medium none !important;}

.mobilemenucontainer .MLMDynamicItemli{margin-left:0%}
.mobilemenucontainer .MLMStaticItemli {height:auto!important;min-height:20px!important;}
.mobilemenucontainer ul#nav {
margin-top:75px;float:left;margin-bottom:10px!important;width:90%!important;position:absolute;z-index:99;right:5%
}
.mobilemenucontainer .firstSubMenuCss{position:inherit!important;top:0px!important;left:0px!important;margin:0!important;}
.mobilemenucontainer .firstSubMenuCss li{padding-left:2%!important;width:98%;border:0!important;}
.mobilemenucontainer .MLMSubMenuContainer .MLMDynamicItemli,.mobilemenucontainer .firstSubMenuCss .MLMDynamicItemli{background:#fff!important;}
.mobilemenucontainer .MLMDynamicItemli:hover,.mobilemenucontainer .MLMSubMenuContainer MLMDynamicItemli:hover{color:#000;background:#BEBEBE!important;width:100%}
.mobilemenucontainer .active > a{}
.mobilemenucontainer .MLMStaticItemli{
border-bottom:1px solid #BEBEBE!important;padding:0!important;background:#fff!important;}
.mobilemenucontainer .MLMDynamicItemli a{width:auto!important}
.mobilemenucontainer .firstSubMenuCss .MLMStaticItemli a{padding-bottom:0!important;}
.mobilemenucontainer .MLMStaticItemli a:hover, .MLMStaticSelectedItem a:hover, MLMDynamicItemli a:hover{transition:none!important;box-shadow:none!important;}
.mobilemenucontainer .MLMStaticItemli a:hover, .MLMStaticSelectedItem a:hover, MLMDynamicItemli a:hover{
	color:#fff
}
/*------------Newsly added or modified-------------*/
.mobilemenucontainer .MLMStaticItemli a.MLMStaticItem,.mobilemenucontainer .firstSubMenuCss li a{padding:10px !important;color:#000!important;
font-size:1em!important;}
.mobilemenucontainer ul#nav a.MLMStaticItem:hover{color:#79123f!important;background-color: #BEBEBE !important;}
li .MLMDynamicItemli:hover{}
.mobilemenucontainer .MLMDynamicItemli a:hover{background-color:#BEBEBE!important;color:#79123f!important}
/*------------------------------*/
.mobilemenucontainer .firstSubMenuCss::after, .mobilemenucontainer .firstSubMenuCss::before{bottom:0!important;left:0!important;border:0!important;}
.mobilemenucontainer .firstSubMenuCss::after, .mobilemenucontainer .firstSubMenuCss::after{bottom:0!important;left:0!important;border:0!important;}

